@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic,latin-ext);
#wowslider-container1 {
    display: table;
    zoom: 1;
    position: relative;
    width: 100%;
    max-width: 1349px;
    max-height: 560px;
    margin: 0 auto;
    z-index: 90;
    text-align: left;
    font-size: 10px;
    text-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

* html #wowslider-container1 {
    width: 1349px
}

#wowslider-container1 .ws_images ul {
    position: relative;
    width: 10000%;
    height: 100%;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    border-spacing: 0;
    overflow: visible
}

#wowslider-container1 .ws_images ul li {
    position: relative;
    width: 1%;
    height: 100%;
    line-height: 0;
    overflow: hidden;
    float: left;
    padding: 0!important;
    margin: 0!important
}

#wowslider-container1 .ws_images {
    position: relative;
    left: 0;
    top: 0;
    height: 100%;
    max-height: 560px;
    max-width: 1349px;
    vertical-align: top;
    border: none;
    overflow: hidden
}

#wowslider-container1 .ws_images ul a {
    width: 100%;
    height: 100%;
    max-height: 560px;
    display: block;
    color: transparent
}

#wowslider-container1 img {
    max-width: none!important
}

#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images>div>img {
    width: 100%;
    border: 0;
    max-width: none;
    padding: 0;
    margin: 0
}

#wowslider-container1 .ws_images>div>img {
    max-height: 560px
}

#wowslider-container1 .ws_images iframe {
    position: absolute;
    z-index: -1
}

#wowslider-container1 .ws-title>div {
    display: inline-block!important
}

#wowslider-container1 .ws_script,
#wowslider-container1.ws_video_playing .ws_bullets {
    display: none
}

#wowslider-container1 a {
    text-decoration: none;
    outline: 0;
    border: none
}

#wowslider-container1 .ws_bullets {
    float: left;
    position: absolute;
    z-index: 70
}

#wowslider-container1 .ws_bullets div {
    position: relative;
    float: left;
    font-size: 0
}

#wowslider-container1 object,
#wowslider-container1 sound {
    position: absolute
}

#wowslider-container1 .ws_effect {
    position: static;
    width: 100%;
    height: 100%
}

#wowslider-container1 .ws_photoItem {
    border: 2em solid #fff;
    margin-left: -2em;
    margin-top: -2em
}

#wowslider-container1 .ws_cube_side {
    background: #A6A5A9
}

#wowslider-container1.ws_gestures {
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII=), move
}

#wowslider-container1.ws_gestures.ws_grabbing {
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg==), move
}

#wowslider-container1.ws_video_playing:hover .ws_bullets,
#wowslider-container1.ws_video_playing_ie .ws_bullets,
#wowslider-container1.ws_video_playing_ie a.ws_next,
#wowslider-container1.ws_video_playing_ie a.ws_prev {
    display: block
}

#wowslider-container1 .ws_video_btn {
    position: absolute;
    display: none;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 55
}

#wowslider-container1 .ws_video_btn.ws_vimeo,
#wowslider-container1 .ws_video_btn.ws_youtube {
    display: block
}

#wowslider-container1 .ws_video_btn div {
    position: absolute;
    background-image: url(playvideo.png);
    background-size: 200%;
    top: 50%;
    left: 50%;
    width: 7em;
    height: 5em;
    margin-left: -3.5em;
    margin-top: -2.5em
}

#wowslider-container1 .ws_video_btn.ws_youtube div {
    background-position: 0 0
}

#wowslider-container1 .ws_video_btn.ws_youtube:hover div {
    background-position: 100% 0
}

#wowslider-container1 .ws_video_btn.ws_vimeo div {
    background-position: 0 100%
}

#wowslider-container1 .ws_video_btn.ws_vimeo:hover div {
    background-position: 100% 100%
}

#wowslider-container1 .ws_playpause.ws_hide {
    display: none!important
}

#wowslider-container1 .ws_bullets a {
    line-height: 0;
    width: 17px;
    height: 17px;
    background-image: url(bullet.png);
    float: left;
    text-indent: -4000px;
    position: relative;
    margin-left: 0;
    color: transparent;
    background-size: 100%
}

#wowslider-container1 .ws_bullets a.ws_selbull,
#wowslider-container1 .ws_bullets a:hover {
    background-position: 0 100%
}

#wowslider-container1 a.ws_next,
#wowslider-container1 a.ws_prev {
    position: absolute;
    top: 50%;
    margin-top: -4.2em;
    z-index: 60;
    width: 4.2em;
    height: 8.4em;
    background-image: url(arrows.png);
    background-size: 200%;
    opacity: 1
}

#wowslider-container1 a.ws_next {
    background-position: 0 0;
    right: 0
}

#wowslider-container1 a.ws_prev {
    background-position: 100% 0;
    left: 0
}

#wowslider-container1 .ws_playpause {
    width: 8.4em;
    height: 8.4em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -4.2em;
    margin-top: -4.2em;
    z-index: 59;
    background-size: 100%;
    opacity: 1
}

#wowslider-container1 .ws_pause {
    background-image: url(pause.png)
}

#wowslider-container1 .ws_play {
    background-image: url(play.png)
}

#wowslider-container1 .ws_bullets {
    padding: 5px 0;
    bottom: 30px;
    right: 10px
}

#wowslider-container1 .ws-title {
    position: absolute;
    display: block;
    font: 2.1em 'Roboto Condensed', 'MS Sans Serif', Geneva, sans-serif;
    bottom: 4em;
    left: 16em;
    padding: .5em .5em .5em 1.5em;
    margin-right: .5em;
    color: #fff;
    z-index: 50;
    line-height: 1.4em;
    text-transform: none
}

#wowslider-container1 .ws-title div,
#wowslider-container1 .ws-title span {
    display: inline-block;
    opacity: 1
}

#wowslider-container1 .ws-title div {
    display: block;
    margin-top: .6em;
    font-size: .571em
}

#wowslider-container1 .ws-title span {
    text-transform: uppercase
}

#wowslider-container1 .ws_images>ul {
    animation: wsBasic 12s infinite;
    -moz-animation: wsBasic 12s infinite;
    -webkit-animation: wsBasic 12s infinite
}

@keyframes wsBasic {
    0%,
    16.67% {
        left: 0
    }
    33.33%,
    50% {
        left: -100%
    }
    66.67%,
    83.33% {
        left: -200%
    }
}

@-moz-keyframes wsBasic {
    0%,
    16.67% {
        left: 0
    }
    33.33%,
    50% {
        left: -100%
    }
    66.67%,
    83.33% {
        left: -200%
    }
}

@-webkit-keyframes wsBasic {
    0%,
    16.67% {
        left: 0
    }
    33.33%,
    50% {
        left: -100%
    }
    66.67%,
    83.33% {
        left: -200%
    }
}

#wowslider-container1 .ws_bullets a img {
    text-indent: 0;
    display: block;
    bottom: 20px;
    left: -58px;
    visibility: hidden;
    position: absolute;
    border: 4px solid #FFF;
    max-width: none
}

#wowslider-container1 .ws_bullets a:hover img {
    visibility: visible
}

#wowslider-container1 .ws_bulframe div div {
    overflow: visible;
    position: relative
}

#wowslider-container1 .ws_bulframe div {
    left: 0;
    overflow: hidden;
    position: relative;
    width: 115px;
    background-color: #FFF
}

#wowslider-container1 .ws_bullets .ws_bulframe {
    display: none;
    bottom: 26px;
    overflow: visible;
    position: absolute;
    cursor: pointer;
    border: 4px solid #FFF
}

#wowslider-container1 .ws_bulframe span {
    display: block;
    position: absolute;
    bottom: -11px;
    margin-left: -2px;
    left: 58px;
    background: url(triangle.png);
    width: 13px;
    height: 7px
}

#wowslider-container1 .ws_bulframe div div {
    height: auto
}

@media all and (max-width:760px) {
    #wowslider-container1 .ws_fullscreen {
        display: block
    }
}

@media all and (max-width:400px) {
    #wowslider-container1 .ws_bullets,
    #wowslider-container1 .ws_controls,
    #wowslider-container1 .ws_thumbs {
        display: none
    }
}